.HabitatgeSocialDalt {
    display:flex;
    gap:30px;
}
.HabitatgeSocialDalt > .opcioMenu {
    position:relative;
}
.HabitatgeSocialDalt > .opcioMenu > a {
    color:#000;
    cursor:pointer;
    padding:5px;
    padding-left:10px;
    padding-right:10px;
}
.HabitatgeSocialDalt > .opcioMenu.mas > a {
    background-image: url(/Imas/General/expand_more_black.png);
    background-position: calc(100% - 3px) 6px;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    padding-right: 26px;
}
.HabitatgeSocialDalt > .opcioMenu > a:focus, .HabitatgeSocialDalt > .opcioMenu > a:hover {
    color:#fff;
    background-color:var(--color1, #000);
    border-radius:6px;
}
.HabitatgeSocialDalt > .opcioMenu.mas > a:focus, .HabitatgeSocialDalt > .opcioMenu.mas > a:hover {
    background-image: url(/Imas/General/expand_more_white.png);
}
.HabitatgeSocialDalt > .opcioMenu > .subMenu {
    margin-top:-10px;
    position:absolute;
    z-index:99900;
	right:0px;
	background-color:#fff;
	box-shadow:0px 0px 20px rgba(0,0,0,0.25);
    display:none;
}
.HabitatgeSocialDalt > .opcioMenu.activo > .subMenu {
    display:block;
}
.HabitatgeSocialDalt > .opcioMenu.activo > .subMenu > div > a {
    display:block;
	padding-left:15px;
	padding-right:15px;
	border-top:1px solid #ddd;
	color:#000;
    white-space:nowrap;
}

.HabitatgeSocial {
    display:flex;
    column-gap:50px;
    row-gap:20px;
    justify-content: flex-end;
    flex-wrap: wrap;
    align-items: center;
}
.HabitatgeSocial > .opcioMenu {
    position:relative;
}
.HabitatgeSocial > .opcioMenu.mas > a {
    background-image:url(/Imas/General/expand_more_black.png);
    background-position:calc(100% - 5px) 12px;
    background-repeat:no-repeat;
    background-size:20px 20px;
}
.HabitatgeSocial > .opcioMenu > a {
    color: #000;
    font-size: 1.1em;
    cursor:pointer;
    padding:10px;
    padding-left:15px;
    padding-right:15px;
}
.HabitatgeSocial > .opcioMenu.mas > a {
    padding-right:35px;
}
.HabitatgeSocial > .opcioMenu.activo > a, .HabitatgeSocial > .opcioMenu.actual > a, .HabitatgeSocial > .opcioMenu > a:hover, .HabitatgeSocial > .opcioMenu > a:focus {
    color:#fff;
    background-color:var(--color1, #000);
    border-radius:6px;
}
.HabitatgeSocial > .opcioMenu.actual > a {
    color:#000;
    border-radius:6px;
    font-weight:500;
    background-color:var(--color3, #000);
    background-color:transparent;
    box-shadow: 0px 0px 0px 0px var(--color4)
}
.HabitatgeSocial > .opcioMenu.actual > a:hover, .HabitatgeSocial > .opcioMenu.actual > a:focus {
    color:#fff;
    background-color:var(--color1, #000);
}
.HabitatgeSocial > .opcioMenu.mas.activo > a, .HabitatgeSocial > .opcioMenu.mas > a:hover, .HabitatgeSocial > .opcioMenu.mas > a:focus {
    background-image:url(/Imas/General/expand_more_white.png);
}
.HabitatgeSocial > .opcioMenu > .subMenu {
    display:none;
    position:absolute;
    background-color:#fff;
    box-shadow:0px 0px 10px rgba(0,0,0,0.2);
    z-index:90000;
}
.HabitatgeSocial > .opcioMenu.activo > .subMenu {
    display:block;
}
.HabitatgeSocial > .opcioMenu > .subMenu > div {
    border-top:1px solid #ddd;
}
.HabitatgeSocial > .opcioMenu > .subMenu > div.mas {
    background-image:url(/Imas/General/right_black.png);
    background-position:calc(100% - 15px) 14px;
    background-repeat:no-repeat;
    background-size:16px 16px;
}
.HabitatgeSocial > .opcioMenu > .subMenu > div.activo.mas {
    background-image:url(/Imas/General/expand_more_black.png);
}
.HabitatgeSocial > .opcioMenu > .subMenu > div > a {
    color: #000;
    font-size: 1.1em;
    display:block;
    white-space:nowrap;
    padding:10px;
    padding-left:15px;
    padding-right:15px;
    cursor:pointer;
}
.HabitatgeSocial > .opcioMenu > .subMenu > div > a:hover, .HabitatgeSocial > .opcioMenu > .subMenu > div > a:focus {
    background-color:#eee;
}
.HabitatgeSocial > .opcioMenu > .subMenu > div.mas > a {
    padding-right:40px;
}
.HabitatgeSocial > .opcioMenu > .subMenu > div > .subSubMenu {
    display:none;
    background-color:#eee;
}
.HabitatgeSocial > .opcioMenu > .subMenu > div.activo > .subSubMenu {
    display:block;
}
.HabitatgeSocial > .opcioMenu > .subMenu > div > .subSubMenu > div {
    border-top:1px solid #ccc;
}
.HabitatgeSocial > .opcioMenu > .subMenu > div > .subSubMenu > div > a {
    color: #000;
    font-size: 1em;
    display:block;
    white-space:nowrap;
    padding:10px;
    padding-left:25px;
    padding-right:15px;
    background-image:url(/Imas/General/oscuro.png);
    background-position:16px 18px;
    background-repeat:no-repeat;
    background-size:3px 3px;
    cursor:pointer;
}
.menubaix2021 {
    display:flex;
    gap:30px;
    justify-content: center;
}
.HabitatgeSocialBaix {
    padding-bottom:15px;
    padding-top:15px;
    display:flex;
    column-gap: 30px;
    row-gap:10px;
    justify-content: flex-end;
    flex-wrap: wrap;
}
.HabitatgeSocialBaix > .opcioMenu {

}
.HabitatgeSocialBaix > .opcioMenu > a {
    color:#fff;
    display:block;
    line-height:30px;
    font-size:1.1em;
}
/*-----------------------------------------------------------------------*/
.DIVdaltMenuMov {
    position:fixed;
    overflow:auto;
    z-index:99999;
    background-color:#222;
    top:70px;
    bottom:0px;
    left:calc(-100vw);
    width:calc(100vw);
    transition:left 200ms, opacity 200ms;
    box-sizing:border-box;
    opacity:0;
}
.DIVdaltMenuMov.activo {
    left:0px;
    opacity:1;
}
.DIVdaltMenuMov .DIVdaltTelefon {
    color:#fff;
    display:block;
    padding:15px;
    padding-left:20px;
    padding-right:20px;
    text-align:right;
    background-color:var(--color1, #000);
}
.DIVdaltMenuMov .opcioMenu > a, .DIVdaltMenuMovLink {
    padding:15px;
    padding-left:20px;
    padding-right:20px;
    display:block;
    color:#fff;
    font-size:1.1em;
    border-top:1px solid #444;
    border-bottom:1px solid #000;
    font-weight:300;
}
.DIVdaltMenuMov .opcioMenu.mas {
    position:relative;
}
.DIVdaltMenuMov .opcioMenu.mas:before {
    content:'';
    width:20px;
    height:20px;
    position:absolute;
    right: 17px;
    top: 17px;
    background-image:url(/Imas/General/right_white.png);
    background-position:center center;
    background-repeat:no-repeat;
    background-size:30px 30px;
}
.DIVdaltMenuMov .opcioMenu.mas.activo:before {
    background-image:url(/Imas/General/expand_more_white.png);
}
.DIVdaltMenuMov .opcioMenu > .subMenu {
    display:none;
}
.DIVdaltMenuMov .opcioMenu.activo > .subMenu {
    display:block;
}
.DIVdaltMenuMov .opcioMenu > .subMenu > div {
    background-color:#333;
}
.DIVdaltMenuMov .opcioMenu > .subMenu > div > a {
    padding:15px;
    padding-left:40px;
    padding-right:20px;
    display:block;
    color:#fff;
    font-size:1em;
    border-top:1px solid #555;
    border-bottom:1px solid #111;
    background-image:url(/Imas/General/right_white.png);
    background-position:15px 15px;
    background-repeat:no-repeat;
    background-size:20px 20px;
}